{
  "idConnectionErrorTitle": "Error de conexión",
  "idConnectionErrorBody": "No se pudo establecer una conexión a Internet.\nConéctate a Internet y reinicia la aplicación.",
  "idOperatingSystemErrorTitle": "Error del sistema operativo",
  "idOperatingSystemErrorBody": "Esta versión del sistema operativo no es compatible con la aplicación.\nAsegúrate de que tu sistema operativo está completamente actualizado.",
  "idHostAlreadyOpen": "Outlook no se puede iniciar.\nCierra Outlook si ya se está ejecutando e inténtalo de nuevo.",
  "idFailedToInstallEdgeTitle": "Error al instalar Microsoft WebView2 Runtime",
  "idFailedToInstallEdgeBody": "Hubo un problema al actualizar WebView2 y no se puede ejecutar Outlook. Comunícate con tu administrador.",
  "idPromptLaunchApp": "{0} la ubicación podría no ser segura, ¿deseas continuar?",
  "idPromptLaunchAppTitle": "Aviso de seguridad de Outlook",
  "idPromptToInstallEdgeTitle": "Microsoft Outlook necesita actualizar una dependencia",
  "idPromptToInstallEdgeBody": "Microsoft Outlook requiere la versión más reciente de WebView2 y puede instalarla automáticamente. Selecciona \"Permitir\" cuando se te pida que le des permisos al administrador para actualizar la dependencia. Si necesitas ayuda, comunícate con tu administrador"
}